.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.468627,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.955520px;}
._3{margin-left:-2.300160px;}
._0{margin-left:-1.088640px;}
._1{width:1.422720px;}
._6{width:2.812800px;}
._5{width:3.930240px;}
._4{width:5.376000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.320000px;}
.fs2{font-size:44.160000px;}
.fs1{font-size:55.680000px;}
.y1a{bottom:-388.195359px;}
.y19{bottom:-367.544510px;}
.y18{bottom:-346.550000px;}
.y17{bottom:-325.555490px;}
.y16{bottom:-304.560980px;}
.y1c{bottom:-304.186078px;}
.y15{bottom:-283.566471px;}
.y14{bottom:-262.571961px;}
.y1b{bottom:-241.952353px;}
.y13{bottom:-241.577451px;}
.y12{bottom:-220.536078px;}
.y11{bottom:-199.541569px;}
.y10{bottom:-152.678824px;}
.yf{bottom:-85.540131px;}
.y0{bottom:35.147059px;}
.yc{bottom:188.966209px;}
.ye{bottom:209.210915px;}
.yb{bottom:209.585817px;}
.ya{bottom:230.580327px;}
.y9{bottom:251.574837px;}
.y8{bottom:272.569346px;}
.y7{bottom:293.595098px;}
.y6{bottom:314.589608px;}
.yd{bottom:335.209216px;}
.y5{bottom:335.584118px;}
.y4{bottom:356.578627px;}
.y3{bottom:377.573137px;}
.y2{bottom:424.107843px;}
.y1{bottom:491.215294px;}
.h5{height:30.476250px;}
.h2{height:30.633750px;}
.h4{height:33.723750px;}
.h3{height:42.086250px;}
.h1{height:517.833333px;}
.h0{height:611.244843px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:62.483660px;}
.x3{left:95.637490px;}
.x8{left:101.635922px;}
.x7{left:103.135529px;}
.x6{left:119.631216px;}
.x4{left:120.755922px;}
.x5{left:123.755137px;}
.x1{left:222.394967px;}
.x2{left:307.528954px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.229816pt;}
._3{margin-left:-1.963316pt;}
._0{margin-left:-0.929216pt;}
._1{width:1.214372pt;}
._6{width:2.400884pt;}
._5{width:3.354682pt;}
._4{width:4.588720pt;}
.fs0{font-size:34.415397pt;}
.fs2{font-size:37.693054pt;}
.fs1{font-size:47.526025pt;}
.y1a{bottom:-331.346667pt;}
.y19{bottom:-313.720000pt;}
.y18{bottom:-295.800000pt;}
.y17{bottom:-277.880000pt;}
.y16{bottom:-259.960000pt;}
.y1c{bottom:-259.640000pt;}
.y15{bottom:-242.040000pt;}
.y14{bottom:-224.120000pt;}
.y1b{bottom:-206.520000pt;}
.y13{bottom:-206.200000pt;}
.y12{bottom:-188.240000pt;}
.y11{bottom:-170.320000pt;}
.y10{bottom:-130.320000pt;}
.yf{bottom:-73.013333pt;}
.y0{bottom:30.000000pt;}
.yc{bottom:161.293333pt;}
.ye{bottom:178.573333pt;}
.yb{bottom:178.893333pt;}
.ya{bottom:196.813333pt;}
.y9{bottom:214.733333pt;}
.y8{bottom:232.653333pt;}
.y7{bottom:250.600000pt;}
.y6{bottom:268.520000pt;}
.yd{bottom:286.120000pt;}
.y5{bottom:286.440000pt;}
.y4{bottom:304.360000pt;}
.y3{bottom:322.280000pt;}
.y2{bottom:362.000000pt;}
.y1{bottom:419.280000pt;}
.h5{height:26.013201pt;}
.h2{height:26.147636pt;}
.h4{height:28.785126pt;}
.h3{height:35.922992pt;}
.h1{height:442.000000pt;}
.h0{height:521.732000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:53.333333pt;}
.x3{left:81.632000pt;}
.x8{left:86.752000pt;}
.x7{left:88.032000pt;}
.x6{left:102.112000pt;}
.x4{left:103.072000pt;}
.x5{left:105.632000pt;}
.x1{left:189.826667pt;}
.x2{left:262.493333pt;}
}
